Qt3 is an application framework that is known to make porting software from one platform to another easier.

learn more… | top users | synonyms

0
votes
2answers
59 views

Installing crossvc is giving broken packages error [duplicate]

I am having Ubuntu 14.04 LTS. While trying to install crossvc, I am getting broken package error. I tried to find solutions and tried all the suggested steps in different posts. But no success. ...
0
votes
2answers
71 views

Compile Qt3-program on KDE4

I want to compile a program (KTIGCC), but it is intended to be used on KDE3, using Qt3 libs. Is there any possibility of compiling and using this program in my current KDE4? Trying to run ./configure ...
0
votes
1answer
277 views

Connecting to the Internet using Etisalat in Sri Lanka (Prolink PHS300)

I live in Sri Lanka and my ISP is Etisalat Lanka PVT (LTD). I upgrade to Ubuntu 14.04 a couple of weeks ago and I still am wondering how to connect to the Internet using my Etisalat Prolink PHS300 ...
1
vote
1answer
2k views

How to install qt3-dev-tools package

I am using Ubuntu 13.10 and want to install qt3-dev-tools package. When i run this command sudo apt-get install qt3-dev-tools i am getting this error, E: Unable to locate package qt3-dev-tools ...
0
votes
0answers
2k views

Qt (headers and libraries) not found

I'm trying to install a program and i used the following command: ./configure But, an error occurred: checking for Qt... configure: error: Qt (>= Qt 3.2) (headers and libraries) not found. ...
1
vote
3answers
1k views

How to install python-qt3?

I'm new in Linux environment and I need to install python-qt3 on Ubuntu 13.10. How can I install it?
0
votes
1answer
263 views

working with command hp-plugin for printer

I am having a scanner/printer which needs hp-plugin, it is installed,some how I have forgotten what went wrong during installation because when I try to run sudo hp-plugin I get following error ...
2
votes
1answer
4k views

Missing libqt3-mt in 13.04

I have an application that requires the libqt3-mt package, in particular it's asking for libqt-mt.so.3. It worked OK under Ubuntu 12.04, but I've recently upgraded to 13.04 and the package is missing ...
2
votes
0answers
398 views

Is it possible to get PdfEdit running on Ubuntu 12.10 using qt3to4? [duplicate]

PdfEdit is pretty much the only FOSS low-level PDF-editing tool out there. It's pretty useful, and pretty recent since it's updated in 2012. However, it's a shame that packages are nowhere to be ...
0
votes
1answer
64 views

where I can post my request to no removal qt3 libraries from next ubuntu releases?

I know that ubuntu takes 'debian sid' packages to bake next ubuntu and I know that Debian developers currently obsoletes qt3-libraries. Unfortunately I'm still need it because in my company we still ...
0
votes
2answers
369 views

Is there an alternative to k3dsurf in 12.10?

I've just upgraded to Quantal Quetzal on my home computer and discovered that the program K3dSurf has been removed from the repositories. (Presumably since it doesn't seem to be in active development ...